🚀 Teable Credits Up 10x! See our changelog for details.
curl --request GET \
--url 'https://app.teable.ai/api/integrity/base/%7BbaseId%7D/link-check?tableId=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"hasIssues": true,
"linkFieldIssues": [
{
"issues": [
{
"message": "<string>",
"fieldId": "<string>",
"tableId": "<string>"
}
],
"baseId": "<string>",
"baseName": "<string>",
"tableId": "<string>",
"tableName": "<string>"
}
]
}Check integrity of link fields in a base
curl --request GET \
--url 'https://app.teable.ai/api/integrity/base/%7BbaseId%7D/link-check?tableId=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"hasIssues": true,
"linkFieldIssues": [
{
"issues": [
{
"message": "<string>",
"fieldId": "<string>",
"tableId": "<string>"
}
],
"baseId": "<string>",
"baseName": "<string>",
"tableId": "<string>",
"tableName": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?